<div class="ion-page">
  <ion-header>
    <ion-toolbar>
      <ion-title style="overflow:visible">{{title}}</ion-title>
    <ion-buttons slot="end">

      <ion-button [disabled]="!canDismiss" (click)="modalController.dismiss()"><ion-icon name="close-outline"></ion-icon></ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-item >
    <p class="ion-padding-horizontal">{{subtitle}}</p>
  </ion-item>


    <p class="ion-padding-horizontal">{{para0}}</p>
    <h3 class="ion-padding-horizontal">{{title1}}</h3>
    <p class="ion-padding-horizontal">{{para1_1}}</p>
    <h3 class="ion-padding-horizontal">{{title2}}</h3>
    <p class="ion-padding-horizontal">{{para2_1}}</p>
    <p class="ion-padding-horizontal">{{para2_2}}</p>
    <p class="ion-padding-horizontal">{{para2_3}}</p>
    <h3 class="ion-padding-horizontal">{{title3}}</h3>
    <p class="ion-padding-horizontal">{{para3_1}}</p>
    <p class="ion-padding-horizontal">{{para3_p1}}</p>
    <p class="ion-padding-horizontal">{{para3_p2}}</p>
    <p class="ion-padding-horizontal">{{para3_2}}</p>
    <h3 class="ion-padding-horizontal">{{title4}}</h3>
    <p class="ion-padding-horizontal">{{para4_1}}</p>
    <p class="ion-padding-horizontal">{{para4_2}}</p>
    <h3 class="ion-padding-horizontal">{{title5}}</h3>
    <p class="ion-padding-horizontal">{{para5_1}}</p>
    <p class="ion-padding-horizontal">{{para5_1}}</p>
    <h3 class="ion-padding-horizontal">{{title6}}</h3>
    <p class="ion-padding-horizontal">{{para6_1}}</p>
    <p class="ion-padding-horizontal">{{para6_1}}</p>
    <p class="ion-padding-horizontal">{{title7}}</p>
    <p class="ion-padding-horizontal">{{para7_1}}</p>
    <p class="ion-padding-horizontal">{{para7_2}}</p>
    <p class="ion-padding-horizontal">{{para7_3}}</p>
    <p class="ion-padding-horizontal">{{title8}}</p>
    <p class="ion-padding-horizontal">{{para8_1}}</p>
    <p class="ion-padding-horizontal">{{para8_1}}</p>
    <p class="ion-padding-horizontal">{{title9}}</p>
    <p class="ion-padding-horizontal">{{para9_1}}</p>
    <p class="ion-padding-horizontal">{{para9_2}}</p>
    <p class="ion-padding-horizontal">{{para9_3}}</p>

    <ion-item lines="none">
      <ion-label class="ion-text-wrap" for="terms">{{question}}</ion-label>
      <ion-checkbox id="terms" (ionChange)="onTermsChanged($event)" [checked]="canDismiss"></ion-checkbox>
    </ion-item>
    <br>
    <p style="text-align:center;margin-bottom: 0px;padding-bottom: 0px;color:#63c6d9;font-size: small;" >Dextail © 2022</p>
    <br>
  </ion-content>
</div>
